/******************
MASQUER DERNIERES PUBLICATIONS + ADRESSE
*******************/

.page-chercheur .chrchr-publis,
.page-chercheur .chrchr-address,
.page-chercheur .chrchr-press,
.page-researcher .chrchr-publis,
.page-researcher .chrchr-address,
.page-researcher .chrchr-press{
    display: none;
}


/*****
LOGO
******/

header.dedic .logo:first-child img{
	height: 4.25em;
	margin:2em; /*ou 2.2 voir avec Steff*/
}

@media only all and (max-width: 520px){
	header.dedic .logo:first-child img{

		height:2.90em;
		margin: 1.25em;
	}
}

#edit-field-chercheurs-nid-nid{
   width:300px;
   height:300px;
}

#sidebar_second #block-spire-spire_dernieres_publications h3 a{
   font-size:1em;
}
#spire_carousel_dernieres_publications .auteur{
   font-size:0.9em;
}
#spire_carousel_dernieres_publications .content {
   width:95%;
}

/**************
== _CONTACTS ==
***************/

.view .contact-wrapper{
	display: flex;
}

.view .contact-wrapper .contact-photo{
	height: 4rem;
    width: 4rem;
}

.view .contact-wrapper .contact-photo img{
border-radius: 50%;
}

.view .contact-wrapper .contact-info-1{
	width: 55%;
}

.view .contact-wrapper .contact-info-1,
.view .contact-wrapper .contact-info-2{
	margin:0;
}

.view .contact-wrapper .contact-info-1 p,
.view .contact-wrapper .contact-info-2 p{
	margin: 0 1.5rem;
}

@media only all and (max-width: 639px){
	.view .contact-wrapper .contact-info-1{
		width: 45%;
	}
	.view .contact-wrapper .contact-info-1 p,
	.view .contact-wrapper .contact-info-2 p{
	margin: 0 0.5rem;
	}
}


/****************************
BACK OFFICE THEMES RECHERCHE
****************************/

.admin-menu #edit-field-projets-nid-nid{
	height: 200px;
	width: 100%;
}

/************************
== _FICHE_CHERCHEURS ==
************************/

.page-chercheur .content .chrchr .chrchr-encadre, 
.page-researcher .content .chrchr .chrchr-encadre{
	display: flex;
flex-direction: column;
flex-wrap: wrap;
justify-content: center;
align-items: center;
background-color: #eaeaed;
padding: 2%;
margin:1rem 0; 
width: 96%;
border-radius: 0;
	
}

.page-chercheur .content .chrchr .column2 > div, 
.page-researcher .content .chrchr .column2 > div{
	border: 1px solid #bbb;
	border-radius: 0;
	margin: 0 0 3rem 0;
	padding: 0.5rem;
	
}

.page-chercheur .column2 h2:first-of-type{
	margin:0 0 0.5em 0;
}

.page-chercheur .column2 h2{
	color: #2A2A2A;
	margin: 0.5em 0;
	font-size: 1.06em;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	
}


@media only all and (max-width: 1023px){
	
	.page-chercheur .content-row .chrchr .column1, 
	.page-researcher .content-row .chrchr .column1, 
	.node-type-axe .content-row .column1,
	.page-chercheur .content-row .chrchr .column2,
	.page-researcher .content-row .chrchr .column2, 
	.node-type-axe .content-row .column2{
		width: 100%;
	}
}

@media only all and (max-width: 600px){
	.page-chercheur .content-row .chrchr .chrchr-entete img, 
	.page-researcher .content-row .chrchr .chrchr-entete img {
    width: 75%;
    height: auto;
    max-width: 75%;
}

}

/************************
== _LISTE_CHERCHEURS ==
************************/

.chrchr-pre-nom a span.chrchr-nom,
.chrchr-pre-nom a span.chrchr-prenom{
	font-weight:bold;
	font-size: 1rem;
	color:#E6142D;
	text-transform:uppercase;
}


/************************
== _BLOCK_EVENEMENTS ==
************************/

.events ul li{
	list-style: none;
	display: flex;
	flex-direction: column;
	border-top: thin solid lightgrey;
	border-bottom: thin solid lightgrey;
}
.events date {
	font-size: 80%;
}

/********************
MASQUER ADRESSE
*********************/
.page-chercheur .chrchr-address{
display:none;
}
